<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_200-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Eldfell</w>
  <w>í</w>
  <w>Vestmannaeyjum</w>
  <w>hefur</w>
  <w>kólnað</w>
  <w>verulega</w>
  <w>á</w>
  <w>síðustu</w>
  <w>árum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Nýjar</w>
  <w>mælingar</w>
  <w>Náttúrufræðistofnunar</w>
  <w>Íslands</w>
  <w>og</w>
  <w>Náttúrustofu</w>
  <w>Suðurlands</w>
  <w>sýna</w>
  <w>að</w>
  <w>svæði</w>
  <w>með</w>
  <w>meira</w>
  <w>en</w>
  <w>50</w>
  <w>gráðu</w>
  <w>hita</w>
  <w>er</w>
  <w>nú</w>
  <w>aðeins</w>
  <w>5.300</w>
  <w>fermetrar</w>
  <w>en</w>
  <w>var</w>
  <w>tæplega</w>
  <w>69 þúsund</w>
  <w>fermetrar</w>
  <w>árið 1990</w>
  <c>.</c>
</s>
<s n="3">
  <w>Að</w>
  <w>sama</w>
  <w>skapi</w>
  <w>hefur</w>
  <w>svæðið</w>
  <w>með</w>
  <w>meira</w>
  <revision id="1">
    <original></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>100</w>
  <w>gráðu</w>
  <w>hita</w>
  <w>minnkað</w>
  <w>verulega</w>
  <w>eða</w>
  <w>úr</w>
  <w>5.600</w>
  <w>fermetrum</w>
  <w>í</w>
  <w>2.100</w>
  <w>fermetra</w>
  <c>.</c>
</s>
<s n="4">
  <w>Mælingar</w>
  <w>benda</w>
  <w>til</w>
  <w>áframhaldandi</w>
  <w>kólnunar</w>
  <w>í</w>
  <w>eldstöðinni</w>
  <w>en</w>
  <w>á</w>
  <w>afmörkuðu</w>
  <w>svæði</w>
  <w>í</w>
  <w>háegg</w>
  <w>Eldfells</w>
  <w>mun</w>
  <w>jarðhitinn</w>
  <w>þó</w>
  <w>haldast</w>
  <w>lengur</w>
  <c>.</c>
</s>
<s n="5">
  <w>Mælingarnar</w>
  <w>fóru</w>
  <w>fram</w>
  <w>dagana</w>
  <w>11.</w>
  <w>til</w>
  <w>12. júní</w>
  <w>síðastliðinn</w>
  <c>.</c>
</s>
<s n="6">
  <w>Markmið</w>
  <w>þeirra</w>
  <w>var</w>
  <w>að</w>
  <w>kanna</w>
  <w>útbreiðslu</w>
  <w>jarðhita</w>
  <w>fjallsins</w>
  <w>en</w>
  <w>39</w>
  <w>ár</w>
  <w>eru</w>
  <w>frá</w>
  <w>goslokum</w>
  <w>í</w>
  <w>Heimaey</w>
  <c>.</c>
</s>
<s n="7">
  <w>Marglitar</w>
  <w>eldfjallaútfellingar</w>
  <w>hafa</w>
  <w>myndast</w>
  <w>þar</w>
  <w>sem</w>
  <w>heitast</w>
  <w>hefur</w>
  <w>verið</w>
  <w>í</w>
  <w>Eldfelli</w>
  <c>.</c>
</s>
<s n="8">
  <w>Í</w>
  <w>eystri</w>
  <w>gígbrúninni</w>
  <w>hefur</w>
  <w>nú</w>
  <w>fundist</w>
  <w>alls</w>
  <w>87</w>
  <w>tegundir</w>
  <w>útfellingasteinda</w>
  <w>eða</w>
  <w>mínerala</w>
  <c>.</c>
</s>
<s n="9">
  <w>Af</w>
  <w>þeim</w>
  <w>eru</w>
  <w>sex</w>
  <w>nýjar</w>
  <revision id="2">
    <original><w>tegundar</w></original>
    <corrected><w>tegundir</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="singular4plural" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>jarðvísindin</w>
  <c>.</c>
</s>
<s n="10">
  <w>Ein</w>
  <w>þeirra</w>
  <w>heitir</w>
  <w>eftir</w>
  <w>Eldfelli</w>
  <w>og</w>
  <w>nefnist</w>
  <w>eldfellít</w>
  <c>.</c>
</s>
<s n="11">
  <w>Henni</w>
  <w>hefur</w>
  <w>þegar</w>
  <w>verið</w>
  <w>lýst</w>
  <w>í</w>
  <w>alþjóðlegum</w>
  <w>fræðiritum</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hægt</w>
  <w>er</w>
  <w>að</w>
  <w>nálgast</w>
  <w>allar</w>
  <w>upplýsingar</w>
  <w>um</w>
  <w>mælingarnar</w>
  <w>á</w>
  <w>vef</w>
  <w>Náttúrufræðistofnunar</w>
  <w>Íslands</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
